Topic on Extension talk:DynamicPageList (Wikimedia)

Jump to navigation Jump to search

Installation into Mediawiki 1.27 (lts)

2
91.114.200.218 (talkcontribs)

Hi,

the REL1.27 Branch doesn't support wfLoadExtension( 'intersection' );

you also have to use require_once "$IP/extensions/intersection/intersection.php";

unfortunately the "Installation" Section is using a template, so I'm not able to quickly edit this part

BR

Ciencia Al Poder (talkcontribs)

I've updated the page to reflect that